<img id="TradeExportImage" class="fill image"
    src="TradeExport.png" alt="ExportBackground" />
<img id="TradeImportImage" class="fill image"
    src="TradeImport.png" alt="ImportBackground" />
<section id="TradeContainer">
    <header id="TradeExportHeader">
        <div id="TradeExportLevel"></div>
    </header>
    <section id="TradeExportWrapper">
        <section id="TradeExportContainer">
        </section>
    </section>
    <section id="TradeImportWrapper">
        <section id="TradeImportContainer">
        </section>
    </section>
    <footer id="TradeImportFooter">
        <div id="TradeImportLevel"></div>
    </footer>
</section>
